<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <metadata brand="TRELLEBORG" name="TM700"/>
    
    <default>
        <physics radius="0.912" width="0.58" mass="0.255" tireType="mud" frictionScale="1.60" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2"/>
         <tire filename="$data/shared/wheels/tires/trelleborg/TM700/580_70R38.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0851" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <innerRim filename="wheels/rims.i3d" nodeLeft="0|0" nodeRight="0|1" scale="0.99 0.99 0.99"/>
    </default>
   <configurations>
        <configuration id="left">
           <outerRim filename="wheels/rims.i3d" node="2|0" scale="1.13 1 1"/>
        </configuration>
        <configuration id="right">
           <outerRim filename="wheels/rims.i3d" node="2|1" scale="1.13 1 1"/>
        </configuration>    
    </configurations>
</wheel>
